body{
	font-family:"微软雅黑";
}
body,html{
	height:100%;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
}
ul,li,div,p,h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
}
i{
	font-style: normal;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
ul,li{
	list-style-type: none
}
img{
	border: 0
}
#app{
	height: 100%;
	background-color: #FAFAFA;
}
.el-button--primary:focus,
 .el-button--primary:hover{
	background-color: #0983F9;
}
/* 登录 */
.login-box{
	height: 100%;
	width: 100%;
	background: url(../img/login_bg.png) no-repeat center top;
	background-size: 100% 100%;
	box-sizing: border-box;
	position: relative;
}
.login-ruleForm{
	background-color: #fff;
	border-radius: 10px;
	height: 200px;
	position: absolute;
	padding: 36px 20px;
	top: 40%;
	left: 10%;
	right: 10%;
	margin-top: -100px;
}
.login-btn{
	width: 100%;
	background-color: #0983F9;
}
.login-ruleForm .el-input__inner{
	border: 0;
	font-size: 15px;
	color:#929497;
	background-color: transparent;
}
.login-ruleForm .el-form-item__content{
	background-color: #F2F8FB;
	border-radius: 6px;
}
.yzm-btn,
.yzm-btn{
	display: inline-block;
	width: 100%;
	text-align: right;
	border: 0;
	background: transparent;
	color: #434343;
}
.yzm-btn.el-button:focus,
.yzm-btn.el-button:hover{
	display: inline-block;
	width: 100%;
	text-align: right;
	border: 0;
	background: transparent;
	color: #434343;
}

.yzm-btn.el-button.is-disabled, .yzm-btn.el-button.is-disabled:focus, .yzm-btn.el-button.is-disabled:hover{
	border: 0;
	background: transparent;
	color: #434343;
}
.login-ruleForm .el-input__inner::-webkit-input-placeholder {
  /* 修改颜色 */
  color: #929497;
}
/* 分类 */
.classification{
	padding: 40% 20% 0;
	width: 100%;
	box-sizing: border-box;
}
.classification .el-button--primary{
	display: block;
	width: 100%;
	font-size: 17px;
	background-color: #0983F9;
	margin: 0 0 30px 0;
	padding: 15px 23px;
	
}
/* 我的成绩 */
.score-box{
	height: 100%;
	width: 100%;
	background: url(../img/score_bg.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 66%;
	box-sizing: border-box;
}
.score-content{
	background-color: #fff;
	width: 80%;
	margin: 0 auto;
	border-radius: 10px;
	text-align: center;
	padding:40px 0
}
.score-num{
	font-size:40px;
	font-weight:bold;
	color: #1481F2;
	margin-bottom: 20px;
}
.score-name{
	font-size:17px;
	color: #434343;
}
/* 答题室 */
.answer-box{
	height: 100%;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
}
.answer-title{
	line-height: 24px;
	letter-spacing:2px;
	
	font-weight: 600;
}
.answer-type{
	background-color: #0782F8;
	padding:2px 6px;
	color: #fff;
	font-size: 12px;
	border-radius: 4px;
	border-bottom-left-radius: 0px;
}
.answer-itmes{
	margin-top: 10px;
	margin-bottom: 20px;
}
.checkbox-group,
.el-radio-group{
	width: 100%;
}
.el-checkbox,
.el-radio{
	display: block;
	width: 100%;
	white-space: normal;
	padding: 10px 0;
}
.el-checkbox__input,
.el-radio__input{
	display: none;
}
.el-checkbox__label,
.el-radio__label{
	padding-left: 0;
	color: #434343;
	line-height: 18px;
}
.option-name{
	width: 20px;
	float: left;
	line-height: 24px;
}
.option-name.determine{
	width: 50px;
}
.option-txt{
	margin-left: 20px;
	line-height: 23px;
}
.el-radio__input.is-disabled+span.el-radio__label,
.el-checkbox__input.is-disabled+span.el-checkbox__label{
	color: #434343;
}
.el-radio__input.is-disabled.is-checked+span.el-radio__label,
.el-checkbox__input.is-disabled.is-checked+span.el-checkbox__label{
	color: #409EFF;
}

.answer-tips{
	margin-top: 14px;
	padding: 10px 10px;
	background-color: #E9F4FF;
}
.previous-next-box{
	position: absolute;
	bottom: 18px;
	left: 18px;
	right: 18px;
}
.el-checkbox.is-disabled.is-checked.color-red .el-checkbox__label,
.el-radio.is-disabled.is-checked.color-red .el-radio__label{
	color: #F9073B;
}

/* element ui 样式 */
.el-message-box{
	width: 60%;
	text-align: center;
}
.el-message-box__header{
	display: none;
}
.el-message-box__headerbtn .el-message-box__close{
	display: none;
}
.el-message-box__btns{
	text-align: center;
}
.el-message-box__content{
	padding: 22px 15px;
}